html, body {
  max-width: 100%;
  overflow-x: hidden;
  background-color: black;
  color: white;
  font-family: Nunito;
  text-align: center;
  box-sizing: border-box;
  margin: 0;
}
  a:link {
      color: #87CEFA; 
    }
     a:visited {
      color: #B39DDB;
    }
    a:hover {
      color: #ADD8E6; 
    }
@keyframes slideLeft {
  from {
    transform: translateX(100px);
    opacity: 0;                   
  }
  to {
    transform: translateX(0);     
    opacity: 1;                   
  }
}

#img-printer {
  animation: slideLeft 1.2s ease-in-out forwards;
  max-width: 100%;
  height: 400px;
}

#img-logo {
  max-width: 100%;
  height: auto;
  width: 60px;
  height: 63.5px;
}
.navbar ul {
  display: flex;
  align-items: center;
  justify-content: space-between; 
  list-style: none;
  background-color: #6c6c6c;
  padding: 0 15px;
  margin: 0;
  height: 63.5px;
}

.nav-buttons {
  display: flex;
  gap: 10px;
}
